# Uses of Class
it.tdlight.jni.TdApi.PollOption

## Uses of TdApi.PollOption in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.PollOption
Modifier and Type
Field
Description
`TdApi.PollOption[]`
TdApi.Poll.`options`
List of poll answer options.
Constructors in it.tdlight.jni with parameters of type TdApi.PollOption
Modifier
Constructor
Description
``
`Poll(long id, String question, TdApi.PollOption[] options, int totalVoterCount, long[] recentVoterUserIds, boolean isAnonymous, TdApi.PollType type, int openPeriod, int closeDate, boolean isClosed)`
Describes a poll.